Package php7-grpc 1.39.1-1 (x86_64) already flagged

php7-grpc has already been flagged out-of-date.

You can return to the package details page for php7-grpc.